namespace CommonMP.HYMCO.OptionImpl.McWaterLevelGaugingForDevelop
{
    partial class McWaterLevelGaugingForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McWaterLevelGaugingForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.FileName = new CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox();
            this.FileOpen = new System.Windows.Forms.Button();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.textBox_seriserNum = new CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox();
            this.label_SeriesNum = new System.Windows.Forms.Label();
            this.radioButtonCSVFile = new System.Windows.Forms.RadioButton();
            this.radioButtonWisefFile = new System.Windows.Forms.RadioButton();
            this.labelFileType = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.textBox_OutPoint = new CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox();
            this.radioButton_OutPoint = new System.Windows.Forms.RadioButton();
            this.radioButton_OutAll = new System.Windows.Forms.RadioButton();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            this.Cancel.AccessibleDescription = null;
            this.Cancel.AccessibleName = null;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.BackgroundImage = null;
            this.Cancel.CausesValidation = false;
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            this.ParaSet.AccessibleDescription = null;
            this.ParaSet.AccessibleName = null;
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.BackgroundImage = null;
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // FileName
            // 
            this.FileName.AccessibleDescription = null;
            this.FileName.AccessibleName = null;
            resources.ApplyResources(this.FileName, "FileName");
            this.FileName.BackgroundImage = null;
            this.FileName.exAutoToolTip = true;
            this.FileName.exDataType = CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox.DataType.None;
            this.FileName.exToolTipText = null;
            this.FileName.Font = null;
            this.FileName.Name = "FileName";
            this.FileName.TabStop = false;
            // 
            // FileOpen
            // 
            this.FileOpen.AccessibleDescription = null;
            this.FileOpen.AccessibleName = null;
            resources.ApplyResources(this.FileOpen, "FileOpen");
            this.FileOpen.BackgroundImage = null;
            this.FileOpen.Font = null;
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.UseVisualStyleBackColor = true;
            this.FileOpen.Click += new System.EventHandler(this.FileOpen_Click);
            // 
            // LabelFileName
            // 
            this.LabelFileName.AccessibleDescription = null;
            this.LabelFileName.AccessibleName = null;
            resources.ApplyResources(this.LabelFileName, "LabelFileName");
            this.LabelFileName.Name = "LabelFileName";
            // 
            // groupBox1
            // 
            this.groupBox1.AccessibleDescription = null;
            this.groupBox1.AccessibleName = null;
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.BackgroundImage = null;
            this.groupBox1.Controls.Add(this.textBox_seriserNum);
            this.groupBox1.Controls.Add(this.label_SeriesNum);
            this.groupBox1.Controls.Add(this.radioButtonCSVFile);
            this.groupBox1.Controls.Add(this.radioButtonWisefFile);
            this.groupBox1.Controls.Add(this.labelFileType);
            this.groupBox1.Controls.Add(this.LabelFileName);
            this.groupBox1.Controls.Add(this.FileName);
            this.groupBox1.Controls.Add(this.FileOpen);
            this.groupBox1.Font = null;
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // textBox_seriserNum
            // 
            this.textBox_seriserNum.AccessibleDescription = null;
            this.textBox_seriserNum.AccessibleName = null;
            resources.ApplyResources(this.textBox_seriserNum, "textBox_seriserNum");
            this.textBox_seriserNum.BackgroundImage = null;
            this.textBox_seriserNum.exAutoToolTip = false;
            this.textBox_seriserNum.exDataType = CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox.DataType.Long;
            this.textBox_seriserNum.exToolTipText = "数値のみ入力できます。";
            this.textBox_seriserNum.Font = null;
            this.textBox_seriserNum.Name = "textBox_seriserNum";
            // 
            // label_SeriesNum
            // 
            this.label_SeriesNum.AccessibleDescription = null;
            this.label_SeriesNum.AccessibleName = null;
            resources.ApplyResources(this.label_SeriesNum, "label_SeriesNum");
            this.label_SeriesNum.Font = null;
            this.label_SeriesNum.Name = "label_SeriesNum";
            // 
            // radioButtonCSVFile
            // 
            this.radioButtonCSVFile.AccessibleDescription = null;
            this.radioButtonCSVFile.AccessibleName = null;
            resources.ApplyResources(this.radioButtonCSVFile, "radioButtonCSVFile");
            this.radioButtonCSVFile.BackgroundImage = null;
            this.radioButtonCSVFile.Font = null;
            this.radioButtonCSVFile.Name = "radioButtonCSVFile";
            this.radioButtonCSVFile.UseVisualStyleBackColor = true;
            // 
            // radioButtonWisefFile
            // 
            this.radioButtonWisefFile.AccessibleDescription = null;
            this.radioButtonWisefFile.AccessibleName = null;
            resources.ApplyResources(this.radioButtonWisefFile, "radioButtonWisefFile");
            this.radioButtonWisefFile.BackgroundImage = null;
            this.radioButtonWisefFile.Checked = true;
            this.radioButtonWisefFile.Font = null;
            this.radioButtonWisefFile.Name = "radioButtonWisefFile";
            this.radioButtonWisefFile.TabStop = true;
            this.radioButtonWisefFile.UseVisualStyleBackColor = true;
            // 
            // labelFileType
            // 
            this.labelFileType.AccessibleDescription = null;
            this.labelFileType.AccessibleName = null;
            resources.ApplyResources(this.labelFileType, "labelFileType");
            this.labelFileType.Font = null;
            this.labelFileType.Name = "labelFileType";
            // 
            // groupBox2
            // 
            this.groupBox2.AccessibleDescription = null;
            this.groupBox2.AccessibleName = null;
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.BackgroundImage = null;
            this.groupBox2.Controls.Add(this.textBox_OutPoint);
            this.groupBox2.Controls.Add(this.radioButton_OutPoint);
            this.groupBox2.Controls.Add(this.radioButton_OutAll);
            this.groupBox2.Font = null;
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // textBox_OutPoint
            // 
            this.textBox_OutPoint.AccessibleDescription = null;
            this.textBox_OutPoint.AccessibleName = null;
            resources.ApplyResources(this.textBox_OutPoint, "textBox_OutPoint");
            this.textBox_OutPoint.BackgroundImage = null;
            this.textBox_OutPoint.exAutoToolTip = false;
            this.textBox_OutPoint.exDataType = CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox.DataType.Long;
            this.textBox_OutPoint.exToolTipText = "数値のみ入力できます。";
            this.textBox_OutPoint.Font = null;
            this.textBox_OutPoint.Name = "textBox_OutPoint";
            // 
            // radioButton_OutPoint
            // 
            this.radioButton_OutPoint.AccessibleDescription = null;
            this.radioButton_OutPoint.AccessibleName = null;
            resources.ApplyResources(this.radioButton_OutPoint, "radioButton_OutPoint");
            this.radioButton_OutPoint.BackgroundImage = null;
            this.radioButton_OutPoint.Font = null;
            this.radioButton_OutPoint.Name = "radioButton_OutPoint";
            this.radioButton_OutPoint.UseVisualStyleBackColor = true;
            this.radioButton_OutPoint.CheckedChanged += new System.EventHandler(this.radioButton_OutPoint_CheckedChanged);
            // 
            // radioButton_OutAll
            // 
            this.radioButton_OutAll.AccessibleDescription = null;
            this.radioButton_OutAll.AccessibleName = null;
            resources.ApplyResources(this.radioButton_OutAll, "radioButton_OutAll");
            this.radioButton_OutAll.BackgroundImage = null;
            this.radioButton_OutAll.Font = null;
            this.radioButton_OutAll.Name = "radioButton_OutAll";
            this.radioButton_OutAll.UseVisualStyleBackColor = true;
            this.radioButton_OutAll.CheckedChanged += new System.EventHandler(this.radioButton_OutPoint_CheckedChanged);
            // 
            // McWaterLevelGaugingForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = null;
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Name = "McWaterLevelGaugingForm";
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox FileName;
        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RadioButton radioButtonCSVFile;
        private System.Windows.Forms.RadioButton radioButtonWisefFile;
        private System.Windows.Forms.Label labelFileType;
        private CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox textBox_seriserNum;
        private System.Windows.Forms.Label label_SeriesNum;
        private System.Windows.Forms.GroupBox groupBox2;
        private CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox textBox_OutPoint;
        private System.Windows.Forms.RadioButton radioButton_OutPoint;
        private System.Windows.Forms.RadioButton radioButton_OutAll;

    }
}